yChat Unspecified Remote Denial Of Service Vulnerability

Solution:
The vendor has released version 0.7 of the affected package to resolve this issue:


yChat yChat 0.1

yChat yChat 0.2

yChat yChat 0.3

yChat yChat 0.4

yChat yChat 0.5

yChat yChat 0.5.1

yChat yChat 0.6


 

Privacy Statement
Copyright 2010, SecurityFocus